Bug 729809 - CVE-2011-2905 kernel: perf tools: may parse user-controlled configuration file [fedora-all]
Summary: CVE-2011-2905 kernel: perf tools: may parse user-controlled configuration fil...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 15
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-2905
TreeView+ depends on / blocked
 
Reported: 2011-08-10 21:47 UTC by Vincent Danen
Modified: 2011-08-17 21:10 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-17 21:10:34 UTC


Attachments (Terms of Use)

Description Vincent Danen 2011-08-10 21:47:34 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=729808

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


Reproducers, if any, will remain confidential and never be made public, unless done so by the security team.

[bug automatically created by: add-tracking-bugs]

Comment 1 Chuck Ebbert 2011-08-16 03:48:31 UTC
In F14: 2.6.35.14-95, F15: 2.6.40.2-0, not in F16.

Comment 2 Josh Boyer 2011-08-16 11:03:42 UTC
F16 is being moved to 3.1-rc2 today, which already has the fix for this.


Note You need to log in before you can comment on or make changes to this bug.